/** Shopify CDN: Minification failed

Line 13:68 Expected identifier but found "!"
Line 60:35 Expected identifier but found "50px"
Line 119:1 Expected "}" to go with "{"

**/
.header-control__left{
float: left; padding-top: 10px; padding-left: 30px ;
}

header .auxMenu {display:none;}
header.isStuck .auxMenu {display: block; width: 195px;float: right; !important; margin-right: -2px; margin-bottom: 0; margin-top: -4px; }
ul.auxMenu li { padding-left: 0 !important; width: 55px;  text-align: center !important; display: inline-table; list-style: none; list-style-image: none; }
ul.auxMenu li a {  text-align: center;}
ul.auxMenu li.auxCart {}
ul.auxMenu li.auxSearch { margin-left: -15px !important; padding-right: 5px; margin-right: 20px !important;}
ul.auxMenu li.auxUser { margin-left: 0px; padding-bottom: 1px; padding-right: 5px; margin-right: 20px !important;}
ul.auxMenu li.auxUser a i {margin-top: -2px;}
ul.auxMenu li.auxBurger {display: none;}
ul.auxMenu li.auxSearch a .icon {margin-left: 3px;}
ul.auxMenu li.auxPhone, ul.auxMenu li.auxSearch  {font-size: 18px; padding-top: 20px; text-align: center !important;}
ul.auxMenu li.auxUser  {font-size: 19px; padding-top: 19px; text-align: center !important;}
ul.auxMenu li.auxCart {font-size: 18px; padding-top: 21px; text-align: center !important;}


ul.auxMenu li.auxCart { }
ul.auxMenu li.auxCart i {}

.js-drawer-open-NavDrawer.originalBurger:hover {background: transparent !important;}


#mainNav {margin-top: -4px;}

@media screen and (max-width: 922px) {
  
  .header-menu__right {display:none !important;}
  

 ul.auxMenu li {min-width: 50px;}
  
  
  header.isStuck .auxMenu {display: block; width: 330px;   }
  ul.auxMenu li.auxBurger {display: inline-table !important; margin-top: -2px !important; margin-left: 0px;}
  
  ul.auxMenu li { display: inline-table;}
 ul.auxMenu li.auxSearch { margin-left: 0px; padding-right: 5px; margin-right: 0px !important;}
  ul.auxMenu li.auxUser { margin-left: 0px; padding-right: 5px; margin-right: 0px !important;}
ul.auxMenu li.auxCart { text-align: center !important; height: 70px; padding-top: 20px; position: relative;   }
ul.auxMenu li.auxCart a {font-size: 20px; }
}


@media screen and (max-width: 840px) {
.header-shop-name {height: 60px; text-align: left; float: left;}
 header.isStuck .auxMenu {width: 265px; }
  

  
  ul.auxMenu li {padding-top: 0px; 50px;} 
  
    ul.auxMenu li.auxBurger {margin-left: 0px;}
  
  ul.auxMenu li.auxCart { margin-right:0; padding-right:0;  position: relative;   }
  
 
  
  
}



@media screen and (max-width: 700px) {

  .header-control__left{

float: left; padding-top: 10px; padding-left: 30px ;
}

  
header.isStuck .auxMenu {display: block; width: 210px; }
 ul.auxMenu li.auxSearch { margin-left: 0px; padding-right: 0px; margin-right: 0px !important;}
}





@media screen and (max-width: 500px) {


.site-header__logo {

    max-width: 130px !important;
  padding-top: 4px;
 

}
  
  @media screen and (max-width: 500px) {
  
header.isStuck .auxMenu {display: block; width: 170px; }

.site-header__logo {

   max-width: 120px !important;
    margin-left: -20px !important;
 

}
    
    ul.auxMenu li {width:42px !important;
    min-width: 0 !important;}
     ul.auxMenu li.auxUser {padding-left: 2px !important;}
    
  }


 